{
  "_id": "cordova-plugin-wifi-manager@0.3.0",
  "_rev": "3-a644a6e74d82138d743d87c7ce24eb12",
  "name": "cordova-plugin-wifi-manager",
  "dist-tags": {
    "latest": "0.3.0"
  },
  "versions": [
    "0.1.0",
    "0.2.0",
    "0.2.1",
    "0.3.0"
  ],
  "time": {
    "created": "2018-05-04T08:25:12.615Z",
    "0.1.0": "2018-05-04T08:25:12.775Z",
    "modified": "2020-10-24T16:27:36.192Z",
    "0.2.0": "2019-02-10T14:01:18.585Z",
    "0.2.1": "2020-05-25T11:59:21.441Z",
    "0.3.0": "2020-10-24T16:27:33.938Z"
  },
  "maintainers": [
    "sushichop <sushifarm2012@gmail.com>"
  ],
  "description": "Wi-Fi Manager Plugin for Apache Cordova",
  "homepage": "https://github.com/sushichop/cordova-plugin-wifi-manager#readme",
  "keywords": [
    "cordova",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "wifi"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sushichop/cordova-plugin-wifi-manager.git"
  },
  "author": "Koichi Yokota",
  "bugs": {
    "url": "https://github.com/sushichop/cordova-plugin-wifi-manager/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"8764b1e80bdacd0e940f9f5620f519d9\"",
  "_lastModified": "Sat, 24 Oct 2020 16:27:37 GMT",
  "version": "0.3.0",
  "engines": {
    "node": ">= 10"
  },
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-wifi-manager",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "scripts": {
    "lint": "eslint --ext js ./",
    "lint:fix": "eslint --ext js ./ --quiet --fix",
    "test:android": "cordova-paramedic --cleanUpAfterRun --verbose --platform android --plugin .",
    "test:ios": "cordova-paramedic --cleanUpAfterRun --verbose --platform ios --plugin ."
  },
  "devDependencies": {
    "danger": "^10.5.0",
    "eslint": "^7.12.0",
    "eslint-cli": "^1.1.1",
    "eslint-config-semistandard": "^15.0.1",
    "eslint-config-standard": "^15.0.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.2"
  },
  "gitHead": "d2579e040d6bc4f8cdfe8940d8fd9a695321f543",
  "_nodeVersion": "12.14.1",
  "_npmVersion": "6.13.4",
  "dist": {
    "integrity": "sha512-mQwLeoxclQPLWkM6mlc9hMErSFx/spibl8vV+U2S86UizxkTmPJEXGFRP10bF0bHD6ZZPO2wKiXRRjhrdlqAcQ==",
    "shasum": "014d80cf56f1f5808209d6e68d31502be2ea70a7",
    "tarball": "https://registry.npmjs.org/cordova-plugin-wifi-manager/-/cordova-plugin-wifi-manager-0.3.0.tgz",
    "fileCount": 23,
    "unpackedSize": 35337,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.13\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJflFX2CRA9TVsSAnZWagAAH5kP/Ar3IPUKEeCxEWK3D2Wz\nSdsy5Uw1isU1eHcjK5C3ur6w2ONiyraDmzuZCh0+cljoqs1+uqTYI665aS+E\nJmvkVLNhVb98AfQWfN9gGvYgC+9g80/58YvS50B/SvK7J8Q2o4yatYl/aAKD\nHgBBESnhsqywDfihPtfwCVUNc6oAIQlVnZnuhcUKVA33NGIC+RL/czvgonNd\nYUdsvOfhUkGGMKZwpS01MF+RP+TdJGS7sjkgZjfgWoRgHiOU6LTPLtSFhi+K\n7W3xnB8Yt4KyGlC+Gc75Xrl34LVj9W3z24wG4OSfNyBa5wxNx0F6lbj47FDB\nf1LC4gxGx7QLUQJjrI7sgBBIbsxMUaShjGTTcjl6tFLRsnFS86Dp/F8tqwKK\nKKaJ3sbRUksvHFVM4uII8Miel8Eihq4K2OUX6iOZtI/8lzuxbfCzw7VubW8t\nHGvQjvfxGCBZtkwop4065k5pF8jne0CWbLs9uazJBh9iPAw526nCfB24T/tP\nLjSgauAj1zQEVHiH/F6WDUzN7v0lrVtl3utPy48P8Yx7iNcFi3C3wjDHG6lT\npnSq7cNXjR5JfH6izufQELGlAbrGyCyUTRpKsE2c62roK13GLq3qcNJ3go1J\nkOvYrW+44yyp+s9I0c+B8BrNG7WwX93ifsBmnrwy3tbVwsVG9pmaaC/8/JqL\nX3nl\r\n=WtqC\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "sushichop <sushifarm2012@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-wifi-manager_0.3.0_1603556853769_0.6602276877795932"
  },
  "_hasShrinkwrap": false
}
